@charset "utf-8";

body {
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  font-size: 12px;
  color: #FFFFFF;
  background-color: #666666;
}
table {
  table-layout:fixed;
  width:100%;
  border-collapse:separate;
  border-spacing:5px;
}
tr,tbody, td,th {
  vertical-align:auto !important;
}

th {
  background:#FFF;
  color:#666666;
  padding:1px 2px;
}
th.image {
  width:96px;
}

td {
  padding:0px 2px;
}

.prof_thum img {
  border: 3px solid #3e3e3e;
}
.prof_thum a:hover img {
  border: 3px solid #fff;
}

ul.prof_box {
  width:540px;
  overflow:hidden;
}
ul.prof_box li {
  display: inline;
  float:left;
  width:77px;
  height:77px;
  margin-right:5px;
}
ul.prof_box img {
  border: 5px solid #3e3e3e;
}
ul.prof_box a:hover img {
  border: 5px solid #fff;
}

.btn {
  width:180px;
  height:25px;
}
